<?
echo "<div class='event'><h1>Мобильный платеж</h1></div>";
echo "<div class='block content'>";
if(isset($_GET['mts']) OR isset($_GET['megafon']) OR isset($_GET['beeline'])){
echo"Стоимость одного рубина составляет - 0.06 рублей
<form action='http://vferme.com/pay_rubi/unitpay/init.php' method=POST><li class='pt'>
<label>Введите кол-во рубинов: <span class='minor'>(от 20".(isset($_GET['beeline'])?"0":null).")</span><br/>
<input type=text value='' name=kol>
<input type=hidden name=kuid value=$ku[id]>
</label><br/>
<label>Введите номер телефона: <span class='minor'>(Последние 10 цифр, например 9XXXXXXXXX)</span><br/>
<input type=text value='' name=phone maxlength=10>
</label><br/>
<input type=submit value='Купить'></form>";
}elseif(isset($_GET['ok'])){
echo"Заявка принята, в течение 10 минут на ваш номер придет смс сообшение. Стоимость платежа - ".(hsc($_GET['ok']))." руб.";
}elseif(isset($_GET['error'])){
echo"Произошла ошибка";
}else{
echo "<img src='../pay_rubi/paytools/megafon.ru.gif' alt='sms'> <a href='/payment/mobile/megafon'>Мегафон</a><br/>";
echo "<img src='../pay_rubi/paytools/mts.ru.gif' alt='sms'> <a href='/payment/mobile/mts'>Мтс</a><br/>";
echo "<img src='../pay_rubi/paytools/beeline.ru.gif' alt='sms'> <a href='/payment/mobile/beeline'>Билайн</a><br/>";}
include_once 'inc/foot.php';
exit;
?>